AC  oligos_6nt_mkv3_m5
XX
ID  oligos_6nt_mkv3_m5
XX
DE  wwAATGTATww
P0           a         c         g         t
1          190        76        95       199
2          202        68        96       194
3          473        27         6        54
4          490        20        22        28
5           16        15         3       526
6           69        10       464        17
7           10         5         2       543
8          539         3         9         9
9           67        36        46       411
10         251        48        99       162
11         186       100        65       209
XX
BA  560 sequences
XX
BS  AGAATGTAGGA; site_0; 1; 11; 0; p
BS  AGAATGTAATT; site_1; 1; 11; 0; p
BS  AAAATGTAATT; site_2; 1; 11; 0; p
BS  AGAATGTATAA; site_3; 1; 11; 0; p
BS  AGAATGTAGGA; site_4; 1; 11; 0; p
BS  AGAATGTAATT; site_5; 1; 11; 0; p
BS  AAAATGTAATT; site_6; 1; 11; 0; p
BS  AGAATGTATAA; site_7; 1; 11; 0; p
BS  GTAATGGATAA; site_8; 1; 11; 0; p
BS  TTAATGTAATG; site_9; 1; 11; 0; p
BS  AAAATGTAAAA; site_10; 1; 11; 0; p
BS  CAAATGTAATT; site_11; 1; 11; 0; p
BS  GAACTGTATAC; site_12; 1; 11; 0; p
BS  TGAATGTAAGA; site_13; 1; 11; 0; p
BS  ATCATGTATGT; site_14; 1; 11; 0; p
BS  ACAATATATAA; site_15; 1; 11; 0; p
BS  CTATTGTATCC; site_16; 1; 11; 0; p
BS  TAATTGTATGA; site_17; 1; 11; 0; p
BS  TAAATTTATAC; site_18; 1; 11; 0; p
BS  ATATTGTATGT; site_19; 1; 11; 0; p
BS  ACAATATATTT; site_20; 1; 11; 0; p
BS  ATAATTTATGT; site_21; 1; 11; 0; p
BS  TAAATGTAATC; site_22; 1; 11; 0; p
BS  ATAAAGTATTT; site_23; 1; 11; 0; p
BS  ATAATGTGTCA; site_24; 1; 11; 0; p
BS  TGAGTGTATAA; site_25; 1; 11; 0; p
BS  CTTATGTATGA; site_26; 1; 11; 0; p
BS  GTAATGTATGA; site_27; 1; 11; 0; p
BS  AACATGTATTA; site_28; 1; 11; 0; p
BS  TCTATGTATAT; site_29; 1; 11; 0; p
BS  AGAATGTAAAA; site_30; 1; 11; 0; p
BS  TCAATGTATAT; site_31; 1; 11; 0; p
BS  TAAATGTACAG; site_32; 1; 11; 0; p
BS  TGAATATATGT; site_33; 1; 11; 0; p
BS  TAAATATATAA; site_34; 1; 11; 0; p
BS  AAAATGTACAT; site_35; 1; 11; 0; p
BS  TTAGTGTATGT; site_36; 1; 11; 0; p
BS  TGTATGTATAT; site_37; 1; 11; 0; p
BS  AGAATGTACTT; site_38; 1; 11; 0; p
BS  ATCATGTATTT; site_39; 1; 11; 0; p
BS  TTCATGTATAA; site_40; 1; 11; 0; p
BS  AAAATGTAATG; site_41; 1; 11; 0; p
BS  GTAATGAATAG; site_42; 1; 11; 0; p
BS  ACAATGTACTG; site_43; 1; 11; 0; p
BS  CATATGTATTA; site_44; 1; 11; 0; p
BS  TTTATGTATTT; site_45; 1; 11; 0; p
BS  TTAATGTATGT; site_46; 1; 11; 0; p
BS  TGAATATATGT; site_47; 1; 11; 0; p
BS  TAAATGTGTAA; site_48; 1; 11; 0; p
BS  ATAATATATTT; site_49; 1; 11; 0; p
BS  CAAATATATTA; site_50; 1; 11; 0; p
BS  AACATGTATAT; site_51; 1; 11; 0; p
BS  TTACTGTATTA; site_52; 1; 11; 0; p
BS  ACAATGTAGAG; site_53; 1; 11; 0; p
BS  CAAATATATAG; site_54; 1; 11; 0; p
BS  CTAGTGTATAA; site_55; 1; 11; 0; p
BS  AAATTGTATAT; site_56; 1; 11; 0; p
BS  AAAATGTAAAA; site_57; 1; 11; 0; p
BS  TTAAAGTATAT; site_58; 1; 11; 0; p
BS  AAAATGTATAT; site_59; 1; 11; 0; p
BS  AATATGTATGT; site_60; 1; 11; 0; p
BS  ATGATGTATCT; site_61; 1; 11; 0; p
BS  TCACTGTATAT; site_62; 1; 11; 0; p
BS  ATTATGTATTT; site_63; 1; 11; 0; p
BS  TAAATGCATAT; site_64; 1; 11; 0; p
BS  TAAATGTATTT; site_65; 1; 11; 0; p
BS  GTAATGCATAT; site_66; 1; 11; 0; p
BS  TTAAAGTATTA; site_67; 1; 11; 0; p
BS  CATATGTATTA; site_68; 1; 11; 0; p
BS  AGAATGTAACA; site_69; 1; 11; 0; p
BS  CATATGTATGA; site_70; 1; 11; 0; p
BS  AGAATGTAATT; site_71; 1; 11; 0; p
BS  GTAATTTATAG; site_72; 1; 11; 0; p
BS  TAAATCTATAA; site_73; 1; 11; 0; p
BS  GAAATGTATTT; site_74; 1; 11; 0; p
BS  TGAATGTATCT; site_75; 1; 11; 0; p
BS  TCAATATATTA; site_76; 1; 11; 0; p
BS  TTAATATATTG; site_77; 1; 11; 0; p
BS  TAAAAGTATAA; site_78; 1; 11; 0; p
BS  ATAATGAATAA; site_79; 1; 11; 0; p
BS  CGAATTTATTG; site_80; 1; 11; 0; p
BS  GGAATGTATGA; site_81; 1; 11; 0; p
BS  GTAACGTATCT; site_82; 1; 11; 0; p
BS  TTCATGTATAT; site_83; 1; 11; 0; p
BS  TAAAAGTATAT; site_84; 1; 11; 0; p
BS  TAAATATATAT; site_85; 1; 11; 0; p
BS  ACAATGTAAAT; site_86; 1; 11; 0; p
BS  CTAATGTAGGC; site_87; 1; 11; 0; p
BS  TAGATGTATAA; site_88; 1; 11; 0; p
BS  CTAATATATAA; site_89; 1; 11; 0; p
BS  TGTATGTATGA; site_90; 1; 11; 0; p
BS  AAAATGTATGT; site_91; 1; 11; 0; p
BS  CAAATGTAAGC; site_92; 1; 11; 0; p
BS  TGAATGTACTT; site_93; 1; 11; 0; p
BS  TAGATGTATTA; site_94; 1; 11; 0; p
BS  ACACTGTATCA; site_95; 1; 11; 0; p
BS  CGAATCTATTT; site_96; 1; 11; 0; p
BS  TCAATGTATAT; site_97; 1; 11; 0; p
BS  ATAATGCATAT; site_98; 1; 11; 0; p
BS  GAAATGTACAT; site_99; 1; 11; 0; p
BS  TAAATCTATAC; site_100; 1; 11; 0; p
BS  AGAATGTATAT; site_101; 1; 11; 0; p
BS  GTATTGTATGT; site_102; 1; 11; 0; p
BS  AGAATGTAATT; site_103; 1; 11; 0; p
BS  GCAGTGTATAA; site_104; 1; 11; 0; p
BS  AAAACGTACGT; site_105; 1; 11; 0; p
BS  TGAACGTACGT; site_106; 1; 11; 0; p
BS  CCACTGTATAC; site_107; 1; 11; 0; p
BS  CAAATGTAAAG; site_108; 1; 11; 0; p
BS  CTAATGTATTT; site_109; 1; 11; 0; p
BS  TTACTGTATCC; site_110; 1; 11; 0; p
BS  AAAATGTAGAA; site_111; 1; 11; 0; p
BS  GCAATGTATAA; site_112; 1; 11; 0; p
BS  GTAATGCATTA; site_113; 1; 11; 0; p
BS  GAACTGTATGT; site_114; 1; 11; 0; p
BS  ATAATGTTTAC; site_115; 1; 11; 0; p
BS  TTAATGTATCA; site_116; 1; 11; 0; p
BS  AGAATGTAGAC; site_117; 1; 11; 0; p
BS  TTAATGTACTA; site_118; 1; 11; 0; p
BS  ACCATGTATAA; site_119; 1; 11; 0; p
BS  ATAATGTACAC; site_120; 1; 11; 0; p
BS  TAAATGTATAT; site_121; 1; 11; 0; p
BS  TTAATGTATCT; site_122; 1; 11; 0; p
BS  TTAACGTAACG; site_123; 1; 11; 0; p
BS  GTAACGTATAG; site_124; 1; 11; 0; p
BS  TATATGTATAA; site_125; 1; 11; 0; p
BS  ATAATATATAA; site_126; 1; 11; 0; p
BS  ATAATTTATAT; site_127; 1; 11; 0; p
BS  AAAATATATAT; site_128; 1; 11; 0; p
BS  CTAATATATAT; site_129; 1; 11; 0; p
BS  TGAATGTACTG; site_130; 1; 11; 0; p
BS  ATAATCTATAT; site_131; 1; 11; 0; p
BS  CTAATGTAGCA; site_132; 1; 11; 0; p
BS  TTAATATATAC; site_133; 1; 11; 0; p
BS  TTAATGTATAT; site_134; 1; 11; 0; p
BS  ACAATATATCC; site_135; 1; 11; 0; p
BS  AGAGTGTATAG; site_136; 1; 11; 0; p
BS  TAAATGTAAAA; site_137; 1; 11; 0; p
BS  GCAATGTAGCA; site_138; 1; 11; 0; p
BS  TAAATGAATAT; site_139; 1; 11; 0; p
BS  AGAATATATAA; site_140; 1; 11; 0; p
BS  AAAATGTATTC; site_141; 1; 11; 0; p
BS  AGAGTGTATTA; site_142; 1; 11; 0; p
BS  ACAATGTACTT; site_143; 1; 11; 0; p
BS  TATATGTATAA; site_144; 1; 11; 0; p
BS  TCAATGTACAC; site_145; 1; 11; 0; p
BS  ACAATATATTC; site_146; 1; 11; 0; p
BS  GTAATGTATGC; site_147; 1; 11; 0; p
BS  TGAATGTATTA; site_148; 1; 11; 0; p
BS  TTAGTGTATAC; site_149; 1; 11; 0; p
BS  AGAATGTAGAG; site_150; 1; 11; 0; p
BS  CGTATGTATAA; site_151; 1; 11; 0; p
BS  TATATGTATTT; site_152; 1; 11; 0; p
BS  ATAATGTAGCA; site_153; 1; 11; 0; p
BS  TGAATATATGT; site_154; 1; 11; 0; p
BS  ATAATGCATAA; site_155; 1; 11; 0; p
BS  ATAATTTATTA; site_156; 1; 11; 0; p
BS  TGAAAGTATAT; site_157; 1; 11; 0; p
BS  TATATGTATAT; site_158; 1; 11; 0; p
BS  TTAATATATGC; site_159; 1; 11; 0; p
BS  TAAATGTAAAT; site_160; 1; 11; 0; p
BS  AAAATGTAAAA; site_161; 1; 11; 0; p
BS  CTACTGTATGC; site_162; 1; 11; 0; p
BS  AAAATGTATTA; site_163; 1; 11; 0; p
BS  AAAATGTAGTA; site_164; 1; 11; 0; p
BS  GTAATGTATTT; site_165; 1; 11; 0; p
BS  ATAATGAATAT; site_166; 1; 11; 0; p
BS  ACAATGTATAT; site_167; 1; 11; 0; p
BS  TACATGTATAC; site_168; 1; 11; 0; p
BS  ACAAAGTATAC; site_169; 1; 11; 0; p
BS  GTATTGTATAT; site_170; 1; 11; 0; p
BS  ATAATGTATTG; site_171; 1; 11; 0; p
BS  TGAATGTAAGC; site_172; 1; 11; 0; p
BS  TTAATGTAGAA; site_173; 1; 11; 0; p
BS  GTAATGTATTC; site_174; 1; 11; 0; p
BS  ATAATGTAAAA; site_175; 1; 11; 0; p
BS  CTAGTGTATCC; site_176; 1; 11; 0; p
BS  TTATTGTATAT; site_177; 1; 11; 0; p
BS  GAAATGTAATT; site_178; 1; 11; 0; p
BS  AATATGTATAA; site_179; 1; 11; 0; p
BS  AGAATGTACAC; site_180; 1; 11; 0; p
BS  GAAATGTATAT; site_181; 1; 11; 0; p
BS  ATAGTGTATCA; site_182; 1; 11; 0; p
BS  AAAACGTATAT; site_183; 1; 11; 0; p
BS  GAATTGTATAT; site_184; 1; 11; 0; p
BS  TAAATGTAATT; site_185; 1; 11; 0; p
BS  TTATTGTATAA; site_186; 1; 11; 0; p
BS  ATAATCTATTA; site_187; 1; 11; 0; p
BS  AGAATATATAG; site_188; 1; 11; 0; p
BS  TAAATGTATAT; site_189; 1; 11; 0; p
BS  CAAATGTACAA; site_190; 1; 11; 0; p
BS  TACATGTATAT; site_191; 1; 11; 0; p
BS  AAAATATATAT; site_192; 1; 11; 0; p
BS  GAAATATATAT; site_193; 1; 11; 0; p
BS  ATAATTTATAG; site_194; 1; 11; 0; p
BS  TCATTGTATTA; site_195; 1; 11; 0; p
BS  GACATGTATTG; site_196; 1; 11; 0; p
BS  GAAATGTAGTT; site_197; 1; 11; 0; p
BS  TAAATGTAATC; site_198; 1; 11; 0; p
BS  GGAATGTATCT; site_199; 1; 11; 0; p
BS  TATATGTATTA; site_200; 1; 11; 0; p
BS  ATAATATATAC; site_201; 1; 11; 0; p
BS  AAAATGTATTA; site_202; 1; 11; 0; p
BS  CCAATGTACTG; site_203; 1; 11; 0; p
BS  AGAGTGTATAC; site_204; 1; 11; 0; p
BS  ATAATCTATAA; site_205; 1; 11; 0; p
BS  TGAATGTATTG; site_206; 1; 11; 0; p
BS  AACATGTATCC; site_207; 1; 11; 0; p
BS  GTAATGTCTAT; site_208; 1; 11; 0; p
BS  GTAATGTAGGT; site_209; 1; 11; 0; p
BS  GAAATGTAGCC; site_210; 1; 11; 0; p
BS  GCAATGTACTC; site_211; 1; 11; 0; p
BS  GCAATGTAATT; site_212; 1; 11; 0; p
BS  TCAATATATAA; site_213; 1; 11; 0; p
BS  TCATTGTATAG; site_214; 1; 11; 0; p
BS  TTAATGTACAC; site_215; 1; 11; 0; p
BS  AGAATATATAC; site_216; 1; 11; 0; p
BS  AGAATGTAAAC; site_217; 1; 11; 0; p
BS  TAAATGTACAT; site_218; 1; 11; 0; p
BS  TCAATGTACAT; site_219; 1; 11; 0; p
BS  ATAATGTATAA; site_220; 1; 11; 0; p
BS  AAAATGTATTA; site_221; 1; 11; 0; p
BS  TTAATGTATGA; site_222; 1; 11; 0; p
BS  GAAATATATGT; site_223; 1; 11; 0; p
BS  AGAATGTAGGA; site_224; 1; 11; 0; p
BS  AGAATGTAATT; site_225; 1; 11; 0; p
BS  AAAATGTAATT; site_226; 1; 11; 0; p
BS  AGAATGTATAA; site_227; 1; 11; 0; p
BS  GTAGTGTATAT; site_228; 1; 11; 0; p
BS  TAAATATATAC; site_229; 1; 11; 0; p
BS  TTACTGTATAT; site_230; 1; 11; 0; p
BS  AACATGTATGA; site_231; 1; 11; 0; p
BS  TGAATGTAAGA; site_232; 1; 11; 0; p
BS  GTAAGGTATTT; site_233; 1; 11; 0; p
BS  TAAATGTAGAG; site_234; 1; 11; 0; p
BS  GTTATGTATAC; site_235; 1; 11; 0; p
BS  ATAATGTCTAT; site_236; 1; 11; 0; p
BS  GTAATTTATAA; site_237; 1; 11; 0; p
BS  TAGATGTATAA; site_238; 1; 11; 0; p
BS  CTATTGTATGA; site_239; 1; 11; 0; p
BS  GTAATGTATTT; site_240; 1; 11; 0; p
BS  TAAATCTATAT; site_241; 1; 11; 0; p
BS  ATATTGTATGA; site_242; 1; 11; 0; p
BS  AGAATGTAGGG; site_243; 1; 11; 0; p
BS  ATAATGAATGT; site_244; 1; 11; 0; p
BS  CAAATGTATTA; site_245; 1; 11; 0; p
BS  ACAATGTAGAA; site_246; 1; 11; 0; p
BS  TAATTGTATAG; site_247; 1; 11; 0; p
BS  GGAATGTAAGG; site_248; 1; 11; 0; p
BS  ACACTGTATTA; site_249; 1; 11; 0; p
BS  ACAATGTAGAT; site_250; 1; 11; 0; p
BS  GGTATGTATTC; site_251; 1; 11; 0; p
BS  CACATGTATGT; site_252; 1; 11; 0; p
BS  CTAATGTAGAT; site_253; 1; 11; 0; p
BS  CACATGTATAC; site_254; 1; 11; 0; p
BS  TTAAAGTATAA; site_255; 1; 11; 0; p
BS  TAAATGTATGA; site_256; 1; 11; 0; p
BS  CTAATTTATAC; site_257; 1; 11; 0; p
BS  TCAATATATAT; site_258; 1; 11; 0; p
BS  CAAATATATAT; site_259; 1; 11; 0; p
BS  GGAATGTAATT; site_260; 1; 11; 0; p
BS  ATAATCTATAT; site_261; 1; 11; 0; p
BS  CCTATGTATAG; site_262; 1; 11; 0; p
BS  AAAATGTAGTT; site_263; 1; 11; 0; p
BS  GATATGTATGA; site_264; 1; 11; 0; p
BS  AAAATGTATGC; site_265; 1; 11; 0; p
BS  ATTATGTATTT; site_266; 1; 11; 0; p
BS  AAAATGTAAAA; site_267; 1; 11; 0; p
BS  TTACTGTATAA; site_268; 1; 11; 0; p
BS  ATAATATATTA; site_269; 1; 11; 0; p
BS  GTAATATATTA; site_270; 1; 11; 0; p
BS  CCAATGTACTC; site_271; 1; 11; 0; p
BS  CTTATGTATTA; site_272; 1; 11; 0; p
BS  TTCATGTATTA; site_273; 1; 11; 0; p
BS  GAAATGTAGTA; site_274; 1; 11; 0; p
BS  CTAATGTAGAA; site_275; 1; 11; 0; p
BS  AGAATATATCG; site_276; 1; 11; 0; p
BS  ACATTGTATCA; site_277; 1; 11; 0; p
BS  ACAATGTAGCC; site_278; 1; 11; 0; p
BS  TCAATGTATGA; site_279; 1; 11; 0; p
BS  TGAATGTATGT; site_280; 1; 11; 0; p
BS  GTATTGTATGC; site_281; 1; 11; 0; p
BS  TACATGTATTA; site_282; 1; 11; 0; p
BS  TACATGTATTA; site_283; 1; 11; 0; p
BS  CGAATGTTTAG; site_284; 1; 11; 0; p
BS  TTATTGTATTT; site_285; 1; 11; 0; p
BS  AAAATGTCGCG; site_286; 1; 11; 0; p
BS  TAAATGTATGG; site_287; 1; 11; 0; p
BS  AGAATGTAGGA; site_288; 1; 11; 0; p
BS  TAAATGTAAAA; site_289; 1; 11; 0; p
BS  ATAACGTATGT; site_290; 1; 11; 0; p
BS  TAAATGTACAT; site_291; 1; 11; 0; p
BS  TCAATGTACAT; site_292; 1; 11; 0; p
BS  TAAATGTAAAT; site_293; 1; 11; 0; p
BS  TAAATGTAAAT; site_294; 1; 11; 0; p
BS  TAAATATATCA; site_295; 1; 11; 0; p
BS  AGAATGTATTT; site_296; 1; 11; 0; p
BS  AAAATATATGT; site_297; 1; 11; 0; p
BS  TGATTGTATAC; site_298; 1; 11; 0; p
BS  CTAATGTATGA; site_299; 1; 11; 0; p
BS  ATATTGTATGT; site_300; 1; 11; 0; p
BS  TGCATGTATTA; site_301; 1; 11; 0; p
BS  TTAATATATGA; site_302; 1; 11; 0; p
BS  TAAATGTAAAA; site_303; 1; 11; 0; p
BS  GCAATGTAGAG; site_304; 1; 11; 0; p
BS  ATAATGAATAA; site_305; 1; 11; 0; p
BS  TAAATGTATGA; site_306; 1; 11; 0; p
BS  TAAATGAATAC; site_307; 1; 11; 0; p
BS  CTAATGTATTC; site_308; 1; 11; 0; p
BS  GTAATTTATAA; site_309; 1; 11; 0; p
BS  TATATGTATAT; site_310; 1; 11; 0; p
BS  ATAATATATAT; site_311; 1; 11; 0; p
BS  TAAATATATAT; site_312; 1; 11; 0; p
BS  AATATGTATAA; site_313; 1; 11; 0; p
BS  TAAATGTAAGG; site_314; 1; 11; 0; p
BS  TCAATGTAGCA; site_315; 1; 11; 0; p
BS  AAAATATATTA; site_316; 1; 11; 0; p
BS  TTAATATATTT; site_317; 1; 11; 0; p
BS  AATATGTATAT; site_318; 1; 11; 0; p
BS  CTAATGTATGT; site_319; 1; 11; 0; p
BS  TAAATGTAAGG; site_320; 1; 11; 0; p
BS  TTAATGTAACC; site_321; 1; 11; 0; p
BS  GAAATGTATAT; site_322; 1; 11; 0; p
BS  ACAATGTAATA; site_323; 1; 11; 0; p
BS  TCATTGTATAA; site_324; 1; 11; 0; p
BS  AAAATGTAAAC; site_325; 1; 11; 0; p
BS  TTAATGTTTAT; site_326; 1; 11; 0; p
BS  AAAATGTAACA; site_327; 1; 11; 0; p
BS  AAACTGTATAG; site_328; 1; 11; 0; p
BS  CCAACGTATAG; site_329; 1; 11; 0; p
BS  TAAATGTATTT; site_330; 1; 11; 0; p
BS  TAAATGTAAAT; site_331; 1; 11; 0; p
BS  ACAATGTAGCA; site_332; 1; 11; 0; p
BS  TTTATGTATAA; site_333; 1; 11; 0; p
BS  CATATGTATTA; site_334; 1; 11; 0; p
BS  CATATGTATTG; site_335; 1; 11; 0; p
BS  AAAATGTATAT; site_336; 1; 11; 0; p
BS  TGCATGTATAT; site_337; 1; 11; 0; p
BS  AATATGTATAC; site_338; 1; 11; 0; p
BS  CTAATGTATAT; site_339; 1; 11; 0; p
BS  CTAGTGTATTA; site_340; 1; 11; 0; p
BS  GAAATATATTA; site_341; 1; 11; 0; p
BS  GTAATATATTT; site_342; 1; 11; 0; p
BS  GGAATGTACAT; site_343; 1; 11; 0; p
BS  AAAATGTATTT; site_344; 1; 11; 0; p
BS  CTAATGTAGAT; site_345; 1; 11; 0; p
BS  CACATGTATAC; site_346; 1; 11; 0; p
BS  TCTATGTATCC; site_347; 1; 11; 0; p
BS  AAAATGTATTA; site_348; 1; 11; 0; p
BS  CTTATGTATAA; site_349; 1; 11; 0; p
BS  AAAATGTATGA; site_350; 1; 11; 0; p
BS  ACAATGTATGC; site_351; 1; 11; 0; p
BS  TACATGTATTG; site_352; 1; 11; 0; p
BS  TTAATATATAG; site_353; 1; 11; 0; p
BS  TTAATGTTTAT; site_354; 1; 11; 0; p
BS  TTAATGTATAC; site_355; 1; 11; 0; p
BS  GAAATGTAACC; site_356; 1; 11; 0; p
BS  TAAATGTACCC; site_357; 1; 11; 0; p
BS  ACAAAGTATAG; site_358; 1; 11; 0; p
BS  GAAATGTAGCC; site_359; 1; 11; 0; p
BS  TTAAAGTATAT; site_360; 1; 11; 0; p
BS  TGAATGTATGC; site_361; 1; 11; 0; p
BS  ATAATATATCA; site_362; 1; 11; 0; p
BS  ATAATTTATGT; site_363; 1; 11; 0; p
BS  CTACTGTATGT; site_364; 1; 11; 0; p
BS  AAAATGTATGC; site_365; 1; 11; 0; p
BS  ACAGTGTATAC; site_366; 1; 11; 0; p
BS  AAACTGTATAC; site_367; 1; 11; 0; p
BS  ATACTGTATAA; site_368; 1; 11; 0; p
BS  TTAAAGTATAA; site_369; 1; 11; 0; p
BS  CATATGTATAC; site_370; 1; 11; 0; p
BS  CACATGTATAC; site_371; 1; 11; 0; p
BS  AAAATGTAGAG; site_372; 1; 11; 0; p
BS  AAAATGTATTT; site_373; 1; 11; 0; p
BS  TACATGTATTA; site_374; 1; 11; 0; p
BS  ATAATGTAATA; site_375; 1; 11; 0; p
BS  TTAGTGTATTA; site_376; 1; 11; 0; p
BS  CAAATGTATTC; site_377; 1; 11; 0; p
BS  GTAATGTGTCT; site_378; 1; 11; 0; p
BS  CGAATGTATAT; site_379; 1; 11; 0; p
BS  TTAATGAATAT; site_380; 1; 11; 0; p
BS  TAAATGTATGG; site_381; 1; 11; 0; p
BS  TTACTGTATGA; site_382; 1; 11; 0; p
BS  TCAGTGTATGT; site_383; 1; 11; 0; p
BS  AAAATGTAATT; site_384; 1; 11; 0; p
BS  AGAATGTATAA; site_385; 1; 11; 0; p
BS  ACAAAGTATAA; site_386; 1; 11; 0; p
BS  TCAATGTAGCC; site_387; 1; 11; 0; p
BS  CTAATGTATCA; site_388; 1; 11; 0; p
BS  GAAATGTATAG; site_389; 1; 11; 0; p
BS  GGAATGTATTG; site_390; 1; 11; 0; p
BS  CTAATATATAA; site_391; 1; 11; 0; p
BS  ATTATGTATGA; site_392; 1; 11; 0; p
BS  ATAATGTACAC; site_393; 1; 11; 0; p
BS  AAAATGTATAA; site_394; 1; 11; 0; p
BS  GAAATATATTC; site_395; 1; 11; 0; p
BS  TTAATGTAATT; site_396; 1; 11; 0; p
BS  TGAATGTATCA; site_397; 1; 11; 0; p
BS  ATAATTTATGT; site_398; 1; 11; 0; p
BS  AGAATATATAA; site_399; 1; 11; 0; p
BS  GCAATGTGTAC; site_400; 1; 11; 0; p
BS  TATATGTATAT; site_401; 1; 11; 0; p
BS  TGTATGTATAT; site_402; 1; 11; 0; p
BS  TGTATGTATGT; site_403; 1; 11; 0; p
BS  GACATGTATGT; site_404; 1; 11; 0; p
BS  AAAATGTATCC; site_405; 1; 11; 0; p
BS  CCAATGTATCT; site_406; 1; 11; 0; p
BS  TAAATGTAATC; site_407; 1; 11; 0; p
BS  TATATGTATTT; site_408; 1; 11; 0; p
BS  TGAATGTATAC; site_409; 1; 11; 0; p
BS  TTATTGTATTT; site_410; 1; 11; 0; p
BS  GTAATGTACAC; site_411; 1; 11; 0; p
BS  GTAAGGTATAC; site_412; 1; 11; 0; p
BS  TGTATGTATTT; site_413; 1; 11; 0; p
BS  TTAATATATCT; site_414; 1; 11; 0; p
BS  AAAATATATTA; site_415; 1; 11; 0; p
BS  CTAATATATTT; site_416; 1; 11; 0; p
BS  ATAAAGTATGA; site_417; 1; 11; 0; p
BS  TTAATGTGTTA; site_418; 1; 11; 0; p
BS  CTAAAGTATAA; site_419; 1; 11; 0; p
BS  TAAATGTGTAG; site_420; 1; 11; 0; p
BS  GGAATGTATTG; site_421; 1; 11; 0; p
BS  GTAATGTTTAG; site_422; 1; 11; 0; p
BS  GCAGTGTATAA; site_423; 1; 11; 0; p
BS  AGAAAGTATAT; site_424; 1; 11; 0; p
BS  GTAATGTATAA; site_425; 1; 11; 0; p
BS  ATAATGTTTAT; site_426; 1; 11; 0; p
BS  TAAATGTAGAA; site_427; 1; 11; 0; p
BS  TTTATGTATTT; site_428; 1; 11; 0; p
BS  TTAATGTAATG; site_429; 1; 11; 0; p
BS  ATTATGTATGA; site_430; 1; 11; 0; p
BS  AGAATGTATCT; site_431; 1; 11; 0; p
BS  GTAGTGTATGT; site_432; 1; 11; 0; p
BS  TGAATGTAGCC; site_433; 1; 11; 0; p
BS  TAAATGTACTA; site_434; 1; 11; 0; p
BS  ACAGTGTATAA; site_435; 1; 11; 0; p
BS  GCAGTGTATAT; site_436; 1; 11; 0; p
BS  AAAATGTAAAT; site_437; 1; 11; 0; p
BS  AAAATGTATTG; site_438; 1; 11; 0; p
BS  TAAATGTACTG; site_439; 1; 11; 0; p
BS  GAAATGTAGAA; site_440; 1; 11; 0; p
BS  CAAATGTAGAA; site_441; 1; 11; 0; p
BS  AACATGTATTC; site_442; 1; 11; 0; p
BS  TTAATGGATAT; site_443; 1; 11; 0; p
BS  AGAATGTATTT; site_444; 1; 11; 0; p
BS  TAAATGTATTT; site_445; 1; 11; 0; p
BS  TATATGTATGA; site_446; 1; 11; 0; p
BS  TAAATGTACAC; site_447; 1; 11; 0; p
BS  CAAATGTAGGT; site_448; 1; 11; 0; p
BS  TCAATATATAC; site_449; 1; 11; 0; p
BS  CTAATGTATAG; site_450; 1; 11; 0; p
BS  TAAATGTATTC; site_451; 1; 11; 0; p
BS  AAAATGTATAC; site_452; 1; 11; 0; p
BS  AAAAGGTATAT; site_453; 1; 11; 0; p
BS  ATAATTTATTA; site_454; 1; 11; 0; p
BS  TATATGTATGT; site_455; 1; 11; 0; p
BS  TGTATGTATGC; site_456; 1; 11; 0; p
BS  GTAGTGTATGC; site_457; 1; 11; 0; p
BS  GTAATGTTTAT; site_458; 1; 11; 0; p
BS  AGAACGTATTT; site_459; 1; 11; 0; p
BS  CGAATATATTA; site_460; 1; 11; 0; p
BS  ATAATATATTC; site_461; 1; 11; 0; p
BS  TAATTGTATTA; site_462; 1; 11; 0; p
BS  CCTATGTATTT; site_463; 1; 11; 0; p
BS  TAAATATATTC; site_464; 1; 11; 0; p
BS  AGAATGTAGGC; site_465; 1; 11; 0; p
BS  ATAATATATAT; site_466; 1; 11; 0; p
BS  AAAATATATAA; site_467; 1; 11; 0; p
BS  TTAATGTAGCT; site_468; 1; 11; 0; p
BS  AGAATGTAAAC; site_469; 1; 11; 0; p
BS  TTTATGTATGT; site_470; 1; 11; 0; p
BS  TGTATGTATTT; site_471; 1; 11; 0; p
BS  ATAATATATAT; site_472; 1; 11; 0; p
BS  AGGATGTATAG; site_473; 1; 11; 0; p
BS  TAAATGTATAA; site_474; 1; 11; 0; p
BS  TGAATGTAAAT; site_475; 1; 11; 0; p
BS  GGAATGTAATT; site_476; 1; 11; 0; p
BS  ACAATGTACTT; site_477; 1; 11; 0; p
BS  GTAATTTATAA; site_478; 1; 11; 0; p
BS  GGAATGTAAGG; site_479; 1; 11; 0; p
BS  GTAATGTGTAG; site_480; 1; 11; 0; p
BS  GACATGTATGA; site_481; 1; 11; 0; p
BS  AATATGTATGG; site_482; 1; 11; 0; p
BS  TTAATGTAAAA; site_483; 1; 11; 0; p
BS  CTAATGTAGTT; site_484; 1; 11; 0; p
BS  CTATTGTATTT; site_485; 1; 11; 0; p
BS  TTAATGTACGT; site_486; 1; 11; 0; p
BS  TCAATGTAAAT; site_487; 1; 11; 0; p
BS  TTACTGTATTT; site_488; 1; 11; 0; p
BS  TCAATGTAATT; site_489; 1; 11; 0; p
BS  TTAATGAATAT; site_490; 1; 11; 0; p
BS  TATATGTATCA; site_491; 1; 11; 0; p
BS  TAAATCTATAC; site_492; 1; 11; 0; p
BS  AGAATGTAATG; site_493; 1; 11; 0; p
BS  AGAATGTAGAG; site_494; 1; 11; 0; p
BS  TAAGTGTATTT; site_495; 1; 11; 0; p
BS  TGAATATATTA; site_496; 1; 11; 0; p
BS  CTAATATATTC; site_497; 1; 11; 0; p
BS  ATAATATATCC; site_498; 1; 11; 0; p
BS  TCAAAGTATAT; site_499; 1; 11; 0; p
BS  AAAATGTATAA; site_500; 1; 11; 0; p
BS  GGAATGTAAGA; site_501; 1; 11; 0; p
BS  GTGATGTATTG; site_502; 1; 11; 0; p
BS  TTCATGTATTA; site_503; 1; 11; 0; p
BS  CAAATGTATAA; site_504; 1; 11; 0; p
BS  CGAATGTTTTA; site_505; 1; 11; 0; p
BS  TAAATGTATAG; site_506; 1; 11; 0; p
BS  TTAATATATGT; site_507; 1; 11; 0; p
BS  TATATGTATCA; site_508; 1; 11; 0; p
BS  ATAATATATTA; site_509; 1; 11; 0; p
BS  GTAATATATTA; site_510; 1; 11; 0; p
BS  TAAATGTACAC; site_511; 1; 11; 0; p
BS  TAAATGTATTT; site_512; 1; 11; 0; p
BS  CAAATATATAA; site_513; 1; 11; 0; p
BS  ATAATGTATAA; site_514; 1; 11; 0; p
BS  CTAATGTGTAA; site_515; 1; 11; 0; p
BS  CGAATGAATTA; site_516; 1; 11; 0; p
BS  TTAATATATTG; site_517; 1; 11; 0; p
BS  TCAATATATTA; site_518; 1; 11; 0; p
BS  AAAATGTAGAG; site_519; 1; 11; 0; p
BS  CTATTGTATGC; site_520; 1; 11; 0; p
BS  AAAACGTATTA; site_521; 1; 11; 0; p
BS  CTATTGTATTA; site_522; 1; 11; 0; p
BS  ACAATATATGC; site_523; 1; 11; 0; p
BS  GAAATATATTC; site_524; 1; 11; 0; p
BS  GAAATGTACTC; site_525; 1; 11; 0; p
BS  CAAATGTAAAT; site_526; 1; 11; 0; p
BS  AAAATGTAATT; site_527; 1; 11; 0; p
BS  AGAATGTATAA; site_528; 1; 11; 0; p
BS  GAAACGTATGT; site_529; 1; 11; 0; p
BS  GATATGTATAT; site_530; 1; 11; 0; p
BS  ACAATTTATAT; site_531; 1; 11; 0; p
BS  GAACTGTATAA; site_532; 1; 11; 0; p
BS  AAAATGTACCT; site_533; 1; 11; 0; p
BS  ATACTGTATTT; site_534; 1; 11; 0; p
BS  AGAATCTATAC; site_535; 1; 11; 0; p
BS  GTTATGTATTC; site_536; 1; 11; 0; p
BS  GTAATGTGTAG; site_537; 1; 11; 0; p
BS  GGATTGTATAT; site_538; 1; 11; 0; p
BS  TGACTGTATAA; site_539; 1; 11; 0; p
BS  ACAATGTAAAC; site_540; 1; 11; 0; p
BS  GAAATGTATTG; site_541; 1; 11; 0; p
BS  TAAATGTAATC; site_542; 1; 11; 0; p
BS  TCAATGTACAA; site_543; 1; 11; 0; p
BS  GTAATTTATAG; site_544; 1; 11; 0; p
BS  GTAATGTTTAT; site_545; 1; 11; 0; p
BS  GTAGTGTATGC; site_546; 1; 11; 0; p
BS  TGTATGTATGC; site_547; 1; 11; 0; p
BS  TATATGTATGT; site_548; 1; 11; 0; p
BS  ATAATTTATTA; site_549; 1; 11; 0; p
BS  TGATTGTATTA; site_550; 1; 11; 0; p
BS  TAAATGTATGA; site_551; 1; 11; 0; p
BS  CTAATGTAGGT; site_552; 1; 11; 0; p
BS  CTATTGTATTT; site_553; 1; 11; 0; p
BS  CTAATGTAGTT; site_554; 1; 11; 0; p
BS  TTAATGTAAAA; site_555; 1; 11; 0; p
BS  GAAACGTATGT; site_556; 1; 11; 0; p
BS  GAAACGTATGT; site_557; 1; 11; 0; p
BS  GAAACGTATGT; site_558; 1; 11; 0; p
BS  GAAACGTATGT; site_559; 1; 11; 0; p
CC  program: transfac
CC  matrix.nb: 5
CC  accession: oligos_6nt_mkv3_m5
CC  AC: oligos_6nt_mkv3_m5
CC  id: oligos_6nt_mkv3_m5
CC  name: oligos_6nt_mkv3_m5
CC  version: 
CC  name: oligos_6nt_mkv3_m5
CC  description: wwAATGTATww
CC  statistical_basis: 560 sequences
CC  transfac_consensus: 
CC  matrix.nb: 5
CC  sites: 560
CC  bg_markov_order: 1
CC  consensus.strict: taAATGTAtat
CC  consensus.strict.rc: ATATACATTTA
CC  consensus.IUPAC: wwAATGTAtaw
CC  consensus.IUPAC.rc: WTATACATTWW
CC  consensus.regexp: [at][at]AATGTAta[at]
CC  consensus.regexp.rc: [AT]TATACATT[AT][AT]
XX
//
